Subject: xvibs.c now works with dummies in ACES2

From: Jan Labanowski <[email-masked]>
Date: Mon, 14 Jul 1997 22:11:38 -0400 (EDT)

Dear vacationers and vacationists...

The xvibs.c (a program to extract vibrational modes from output files
of Aces2, Gamess, and  Gaussian is revisited...

Thanks to Eric V. Patterson <[email-masked]> and
Bradley Smith <[email-masked]> the serious features (some
call them bugs) of xvibs.c acting on ACES2 output were uncovered.
I did not check the thing for dummy atoms and symmetry.
And I should have had...

Now, this seems to be fixed, so grab the new version of xvibs.c
from ftp:/www.ccl.net/pub/chemistry/software/SOURCES/C/xvibc
and report new unknown features which I just introduced {:-)}.

Yours,

Jan Labanowski
[email-masked]